Subject: [nfsv4] FW: New Version Notification for draft-haynes-nfsv4-layout-types-00.txt

From: "Haynes, Tom" <[email-masked]>
Date: Fri, 14 Mar 2014 05:14:03 +0000

When we had the slew of new layout type proposals in Atlanta, I said I¹d
draft an informational RFC on what I thought were the differences between
the Layout Type requirements and the File Layout Type in RFC 5661.  This
is that document.

My knowledge of the Blocks and Objects is strictly a reading one, so I¹d
appreciate feedback from the people who actually implemented servers for
them.

On 3/13/14, 10:07 PM, "[email-masked]"
<[email-masked]> wrote:

>
>A new version of I-D, draft-haynes-nfsv4-layout-types-00.txt
>has been successfully submitted by Thomas Haynes and posted to the
>IETF repository.
>
>Name:		draft-haynes-nfsv4-layout-types
>Revision:	00
>Title:		Considerations for a new pNFS Layout Type
>Document date:	2014-03-13
>Group:		Individual Submission
>Pages:		10
>URL:            
>http://www.ietf.org/internet-drafts/draft-haynes-nfsv4-layout-types-00.txt
>Status:         
>https://datatracker.ietf.org/doc/draft-haynes-nfsv4-layout-types/
>Htmlized:       
>http://tools.ietf.org/html/draft-haynes-nfsv4-layout-types-00
>
>
>Abstract:
>   This document provides guidelines for identifying the fine line
>   between the requirements for Network File System (NFS) version 4.1's
>   Parallel NFS (pNFS) and those for the pNFS File Layout.  Implementors
>   trying to specify new Layout Types are having difficulty in
>   separating the two sets of requirements.
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>